.section-slider{
	
}

.section-slider__slide{
	
}
.section-slider__item{
	text-decoration:none;
	display:block;
	padding:32px;
}

.section-slider__view {
	width:70px;
	height:70px;
	display:flex;
	margin: auto;
	transform:scale(1);
	transition:transform 0.2s;
}
.section-slider__view svg {
	fill:#ad5a55;
	width:100%;
}
.section-slider__item:hover .section-slider__view {
	transform:scale(1.1);
}


.section-slider__title{
	font-size:22px;
	line-height:1.4;
	text-align:center;
	color:#222;
	margin-top:16px;
	height:2.8em;
}
.section-slider__action{
	display:flex;
	justify-content: center;
	margin-top:16px;
}

.section-slider .owl-stage {
	margin: 0 auto;
}

.section-slider .owl-nav{
	position:absolute;
	top:50%;
	left:0;
	width:100%;
}
.section-slider .owl-prev{
	position: absolute;
	left: 0;
	transform: translateY(-75%);
}
.section-slider .owl-next{
	position: absolute;
	right: 0;
	transform: translateY(-75%);
}


.section-slider .owl-nav span{
	font-size:96px;
	color:#eee;
}
.section-slider .owl-nav:hover span{
	color:#ddd;
}

.section-slider__btn {
	min-width:224px;
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 768px) {
	.section-slider__btn{
		min-width:160px;
	}
}